import { HTMLAttributes } from 'react';
export type BusinessInfoDisplayCardSkeletonProps = HTMLAttributes<HTMLDivElement> & {
    rows?: number;
};
export declare const BusinessInfoDisplayCardSkeleton: import('react').ForwardRefExoticComponent<HTMLAttributes<HTMLDivElement> & {
    rows?: number;
} & import('react').RefAttributes<HTMLDivElement>>;
